PHP5 depuis WordPress 2.8

  • Statut : non résolu
9 sujets de 1 à 9 (sur un total de 9)
  • Auteur
    Messages
  • #476415

    Anonyme 2
    Participant
    Maître WordPress
    10660 contributions

    Bonjour,

    Depuis WordPress 2.8 pour éviter des messages d’erreurs ou/et des erreurs il faut être sous php5
    C’est grâce au fichier .htaccess qui se trouve à la racine de votre blog,si celui ci est absent il faudra le créer
    grâce un éditeur de texte style Notepad++.

    Pour Free
    Dans le fichier .htaccess rajouter cette ligne
    php 1
    enregistré et envoyé par FTP à la racine de votre blog.

    Pour OVH
    Dans le fichier .htaccess rajouter cette ligne
    SetEnv PHP_VER 5
    enregistré et envoyé par FTP à la racine de votre blog.

    Pour 1&1
    Dans le fichier .htaccess rajouter cette ligne
    AddType x-mapp-php5 .php
    enregistré et envoyé par FTP à la racine de votre blog.

    #702461

    Mesk-Ellil
    Membre
    Initié WordPress
    41 contributions

    Bonsoir je viens d’ouvrir Notepad++ afin de créer le fichier car je ne l’avais pas
    si je comprends bien il suffit juste d’y copier « SetEnv PHP_VER 5 » étant chez OVH
    puis en enregistrant je le nomme .htacces? ou seulement htacces?
    car je viens de le faire et je ne constate pas vraiment du changement concernant les désagrément sur mon blog!
    Merci de m’éclairer si je me suis trompée.

    #702462

    kalaka50
    Membre
    Initié WordPress
    9 contributions

    il faut le mettre avec le point .htacces

    en mufti sites tu l’ajoute a la fin du code donner lors de l’installation de .htacces

    #702463

    benne123
    Participant
    Initié WordPress
    1 contributions

    bonjour je vient de recevoir mon blog magique et j’ai trouvez des soucie car quand je créer des catégorie et que je mais mes article dans chaque catégorie et quand je clique dessus l’article ne se affiche pas et pour temps j’ai 5 article de dans donc je comprends pas se qui se passe je voulais savoir si il y a des personne qui a eu se genre de problème et qui me dit comment il a fait pour réglez le problème

    amicalement

    benne

    #702464

    damienlvka
    Participant
    Initié WordPress
    1 contributions

    Bonjour à vous.
    Savez vous qu’elle est la ligne de code à entrer dans le fichier .htaccess quand nous sommes sur l’hebergeur LWS ?
    Merci pour vos lumières. 🙂

    #702465

    Li-An
    Modérateur
    Maître WordPress
    18690 contributions

    A priori c’est du php5. Sinon, posez leur la question, ils doivent bien savoir eux 🙂

    #702466

    aidan
    Participant
    Initié WordPress
    11 contributions

    Bonjour et excusez moi par avance si je ne suis pas au bon endroit, 1er post dans la communauté. J’ai depuis ce matin une page blanche sur mon site principal mais mes sites secondaires sont visibles. En contactant mon FAI « Planethoster » le technicien me dit que qu’une mise à jour PHP a été faite et du coup WP ne serait plus compatible !?!? Depuis son intervention, toujours page blanche mais erreur suivante affichée sur tous mes sites mais seul le principal est complètement vide !
    Notice: wpdb::escape is deprecated since version 3.6! Use wpdb::prepare() or esc_sql() instead. in /home/nedhfr/public_html/wp-includes/functions.php on line 3578
    Je suis perdue, je ne sais pas quoi faire, nulle en php et je suis en train de monter associatif qui doit être présenté en conseil d’administration debut avril… je suis en mode panikk… sos… helppp ! Merci à toute personne voulant m’aider.

    #702467

    Li-An
    Modérateur
    Maître WordPress
    18690 contributions

    Soit vous avez mal compris l’explication de votre technicien, soit il vous pipeaute grave. WP est compatible avec la php 7 qui n’est pas encore implémentée partout.

    Par contre, vous pouvez avoir un thème ou des plugins qui ne sont pas compatibles avec la version installée par votre hébergeur. Désactivez les plugins, mettez un thème par défaut et testez.
    Par contre, vous auriez dû ouvrir un nouveau sujet parce que là, on est loin de WP 2.8

    #702468

    aidan
    Participant
    Initié WordPress
    11 contributions

    Oui j’ai vu après, c’est ce que je suis en train de faire. Je penche pour le pipo mais bon… Merci ! je vais ouvrir un nouveau sujet 😉

9 sujets de 1 à 9 (sur un total de 9)
  • Vous devez être connecté pour répondre à ce sujet.